@media only screen and (min-width: 768px){
/*********************4a***************************/
	.right_container.tintuc .tab-content-cont {
		width: 100%;
	}
	.news_content_columnm_img img{
		width: 100%;
		max-width: 242px;
	}
	.aboutus_tintuc .content_banner_aboutus_title {
		margin-top: 11%;
		line-height: 32px;
	}
	.news_content_columnm_title, .news_content_columnm_content, .news_content_columnm_date_view{
		margin: 0px 10px;
		width: 90%;
	}
	.news_content_columnm_date_view {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.news_content_first {
		margin: 0px 0px 20px 0px;
	}
	.content_expand.news .content_expand_content .chia2 p.image_content, .content_expand.news .content_expand_content .trichdan_hinhanh p.image_content{
		width: auto !important;
		margin: 0px 20px 0px 0px !important;
		float: none;
	}
	.content_expand.news .content_expand_content .chia2 p, .content_expand.news .content_expand_content .trichdan_hinhanh p{
		width: auto !important;
		margin: 0px 0px 0px 0px !important;
		float: none;
	}
	.announcement_chuyenmuc{
		margin-top: 0px;
		margin-bottom: 20px;
	}
	/*********************4c***************************/
	.detail_news_content_cont_column {
		width: 32%;
		margin-right: 14px;
	}
	.detail_news_content_cont .detail_news_content_cont_column:nth-child(4){
		display: none;
	}
	.detail_news_content_cont .detail_news_content_cont_column:nth-child(3), .detail_news_content_cont .detail_news_content_cont_column:last-child{
		margin-right: 0px;
	}
	.detail_news_differrent_title {
		width: 20%;
	}
	.detail_news_differrent_cont {
		width: 75%;
	}
	.content_expand_content blockquote {
		padding: 0px;
		margin: 0px 0px 10px 0px;
		width: 100%;
	}
	.detail_news_differrent_cont_row_view {   
		width: 12%;  
	}
	.detail_news_differrent_cont_row_date {
		width: 20%;
	}
	.content_expand.news .content_expand_content p {
		width: 100%;
		margin: 0px 0px 10px 0px;
	}
	.content_expand.news .content_expand_content p.image_content{
		width: 100% !important;
		margin: 0px 0px 20px 0px;
	}
	.content_expand_adv img {
		max-width: 640px !important;
		width: auto !important;
		height: auto;
	}
	.content_expand_content p img, .content_expand_content p.image_content img {
		max-width: 640px !important;
		width: auto;
		height: auto;
	}
	.content_expand_content span, .content_expand_content ul, .content_expand_content ol{
		width: 100% !important;
		margin: 0px 0px 20px 0px !important;
	}
	.content_expand_content ul li span, .content_expand.news .content_expand_content p span, .content_expand_content ol li span{
		margin: 0px 0px 0px 0px !important;
	}
	.content_expand_content ul li, .content_expand_content ol li{
		margin: 0px 0px 5px 0px !important;
		padding-left: 5px;
	}
	.content_expand_content blockquote {
		padding: 0px;
		margin: 0px 0px 20px 0px;
		width: 100%;
	}
	.content_expand_content{
		margin-bottom: 40px;
	}
	.content_expand_content .content_expand_adv a {
		width: 100%;
		margin: 0;
	}
	.content_expand.news .content_expand_ad hr {
		margin: 10px 30% 20px 30%;
		width: 40%;
	}
	.content_expand.news .content_expand_ad hr:last-child{
		margin: 20px 30% 20px 30%;
		width: 40%;
	}
	.scroll-top-wrapper {
		bottom: 60px;
	}
	.row.language_magazine .language {
		margin-top: 0px;
		background: url(../images/icon/icon_fag@2x.png) 8px center no-repeat #be030c;
		background-size: 16px 10px;
		padding: 3px 0px 3px 26px;
		width: 78%;
		height: auto;
		text-indent: 1px;
		float: right;
		border: 1px solid #fff;
	}
	.content_expand.news .content_expand_content .content_expand_adv a {
		margin: 0 ;
	}
	.content_header_right {
		width: 27%;
	}
	.content_expand.news .content_expand_content .chiatrai p, .content_expand.news .content_expand_content .chiaphai p{
		width: 100% !important;
		margin: 0 !important;
	}
	.chia2 {
		width: 100%;
		margin: 0px 0px 10px 0px;
	}
	.quangcao_content #quang_slide,  .quangcao_content .slide_each {
		height: 130px;
	}
	.quangcao_content .content_slide_img {
		height: 97px;
	}
	.quangcao_content {
		padding: 0px 0px 10px 0px;
	}
	.quangcao_content .paging{
		margin-top: 5px;
	}
	.news_same_title{
		width: 35%;
	}
	.news_same_content{
		width: 100%;
		padding-left: 0px;
	}
}
@media only screen and (min-width: 800px){
/*********************4a***************************/
	.single-item .slick-prev {
		top: 57%;
	}
}
@media only screen and (min-width: 812px){
/*********************4a***************************/
}
@media only screen and (min-width: 834px){
/*********************4a***************************/
}
@media only screen and (min-width: 900px){
/*********************4a***************************/
}
@media only screen and (min-width: 960px){
/*********************4a***************************/
}
@media only screen and (min-width: 1024px){
/*********************4a***************************/
	.aboutus_tintuc .content_banner_aboutus_title {
		font-size: 22px;
	}
	.detail_news_content_cont .detail_news_content_cont_column:nth-child(4){
		display: block;
	}
	.content_expand_date_view {
		width: 20%;
		margin: 0px 40% 20px 40%;
	}
	.content_expand_news {
		width: 80%;
		margin: 0px 10%;
	}
	.content_expand_content_small {
		width: 92%;
		margin: 0px 4%;
	}
	.content_expand_content blockquote {
		margin: 0 11% 20px 11%;
		width: 56%;
	}
	.detail_news_content_cont_column {
		width: 24%;
	}
	.detail_news_content_cont .detail_news_content_cont_column:nth-child(3), .detail_news_content_cont_column {
		margin-right: 12px;
	}
	.content_expand.news .content_expand_content p , .content_expand.news table, .chia2{
		width: 56%;
		margin: 0 22% 20px 22%;
	}
	.content_expand.news .content_expand_content p.image_content {
		width: 860px !important;
		margin: 0px 10px 10px 10px;
	}
	.content_expand_adv img {
		max-width: 860px !important;
		width: auto !important;
	}
	.content_expand_content p img, .content_expand_content p.image_content img {
		max-width: 860px !important;
		width: auto;
	}
	.content_expand_content .content_expand_ad img{
		width: 860px !important;
	}
	.content_expand_content span, .content_expand_content ul, .content_expand_content ol{
		margin: 0 22% 20px 22% !important;
		width: 56% !important;
	}
	.content_expand_content ul li span, .content_expand.news .content_expand_content p span, .content_expand_content ol li span{
		margin: 0 !important;
		width: 100% !important;
	}
	.content_expand_content ul li, .content_expand_content ol li{
		margin: 0px 0px 5px 0px !important;
		padding-left: 5px;
	}
	.content_expand_content{
		margin-bottom: 0px;
	}
	.content_expand.news .content_expand_content table{
		padding: 15px 30px;
	}
	.content_expand.news .content_expand_content table p{
		margin: 0px !important;
		width: 100% !important;
		margin-bottom: 20px !important;
	}
	.scroll-top-wrapper {
		bottom: 410px;
	}
	.row.language_magazine .language {
		width: 56%;
	}
	.news_content_first_img_ct {
		width: 46%;
	}
	.news_content_first_content {
		width: 49%;
	}
	.news_content_first {
		margin: 30px 0px 20px 0px;
	}
	.content_header_right {
		width: 21%;
	}
	.announcement_chuyenmuc {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.news_content_first_content_same {
		width: 89.5%;
		margin: 0px 15px;
	}
}
@media only screen and (min-width: 1112px){
/*********************4a***************************/
	.news_content_columnm_title, .news_content_columnm_content, .news_content_columnm_date_view{
		margin: 0px 10px;
		width: 92%;
	}
	.news_content_columnm_date_view {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.detail_news_content_cont_column .news_content_columnm_title, .detail_news_content_cont_column .news_content_columnm_content, .detail_news_content_cont_column .news_content_columnm_date_view {
		margin: 0px 10px 10px 10px;
	}
	.detail_news_content_cont_column .news_content_columnm_date_view {
		margin-top: 0px;
		margin-bottom: 5px;
		padding: 10px 0px 0px 0px
	}
	.detail_news_content_cont_column .news_content_columnm_content{
		padding: 0px;
	}
}
@media only screen and (min-width: 1200px){
/*********************4c***************************/
	.content_expand_content p img{
		max-width: 1020px;
	}
	.detail_news_content_cont_column {
		width: 23%;
		margin-right: 30px;
	}
	
	.detail_news_content_cont .detail_news_content_cont_column:nth-child(3){
		margin-right: 30px;
	}
	.detail_news_differrent_title{
		width: 23%;
	}
	.detail_news_differrent_cont{
		width: 74%;
	}
	
	.detail_news_differrent_cont_row_view {   
		width: 10%;  
	}
	.detail_news_differrent_cont_row_date {
		width: 22%;
	}
	.content_expand_content blockquote {
		padding: 0px 22px;
		margin: 0 12.5% 20px 12.5%;
	}
	.aboutus_tintuc .content_banner_aboutus_title {
		margin-top: 8%;
	}
	.aboutus_tintuc .content_banner_aboutus_title {
		font-size: 24px;
	}
	.content_expand.news .content_expand_content p, .content_expand.news table, .chia2{
		width: 56% !important;
		margin: 0 22% 20px 22% !important;
	}
	.content_expand.news .content_expand_content .chiatrai p, .content_expand.news .content_expand_content .chiaphai p{
		width: 100% !important;
		margin: 0 !important;
	}
	.content_expand.news .content_expand_content .trichdan p {
		padding: 10px 20px 10px 20px;
		background-color: #f3f7fa;
		border-bottom: 1px solid #c9dbe9;
	}
	.content_expand.news .content_expand_content p.image_content {
		width: 1000px !important;
		margin: 0px 10px 10px 10px !important;
	}
	.content_expand_adv img{
		max-width: 1000px !important;
		width: auto !important;
	}
	.content_expand_content p img, .content_expand_content p.image_content img {
		max-width: 1000px !important;
		width: auto;
	}
	.content_expand_content .content_expand_ad img{
		width: 1000px !important;
	}
	.content_expand.news .content_expand_content table p{
		margin: 0px !important;
		width: 100% !important;
		margin-bottom: 20px !important;
		padding: 0px 15px;
	}
	.content_expand.news .content_expand_content table p{
		padding: 0px 15px;
	}
	.content_expand.news .content_expand_content table p:first-child{
		margin-top: 20px !important;
	}
	.content_expand_content .content_expand_adv a {
		width: 100%;
		margin: 0 0px;
	}
	.content_expand.news .content_expand_ad hr {
		margin: 20px 41% 30px 41%;
		width: 18%;
	}
	.content_expand.news .content_expand_ad hr:last-child {
		margin: 30px 41% 20px 41%;
		width: 18%;
	}
	.row.language_magazine .language {
		width: 44%;
	}
	.news_content_first_img_ct {
		width: 51%;
	}
	.news_content_first_content {
		width: 42%;
	}
	.content_expand.news .content_expand_content .content_expand_adv a {
		margin: 0 10px;
	}
	.content_header_right {
		width: 17%;
	}
	.quangcao_content .content_slide {
		width: 100%;
		margin-bottom: 8px;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 180px;
	}
	.quangcao_content .content_slide_img {
		height: 150px;
	}
	.content_expand.news .content_expand_content .chia2 p.image_content{
		width: auto !important;
		margin: 0px 20px 0px 0px !important;
		float: none;
	}
	.content_expand.news .content_expand_content .chia2 p{
		width: auto !important;
		margin: 0px 0px 0px 0px !important;
		float: none;
	}
	.news_content_first_content_same {
		width: 100%;
		margin: 0px;
	}
	.news_same_title {
		width: 20%;
	}
	.news_same_content {
		width: 80%;
		padding-left: 30px;
	}
}
@media only screen and (min-width: 1280px){
/*********************4a***************************/
	.right_container.tintuc .tab-content-cont {
		width: 100%;
	}
	.news_content_columnm_img img{
		max-width: 242px;
	}
	/*********************4c***************************/
	.content_expand_content blockquote{
		padding: 0px;
		margin: 0 22% 20px 22%;
		width: 56%;
	}
	.form_nhapemail {
		width: 54%;
		margin: 50px 23% 20px 23%;
	}
}
@media only screen and (max-width: 767px){
	/*********************4a***************************/
	.content_banner_aboutus.aboutus_tintuc{
		background: url(../images/bg/bg_aboutus_tintuc@2x.jpg) no-repeat left top;
		background-size: 100% 100%;
	}
	.aboutus_tintuc .content_banner_aboutus_title {
		margin-top: 11%;
		line-height: 32px;
	}
	.right_container.tintuc .tab-content-cont {
		width: 100%;
	}
	.news_content_columnm_img img{
		width: 100%;
		max-width: 242px;
	}
	.news_content_first_content_cont {
		max-height: 105px;
	}
	.news_content_first {
		margin: 0px 0px 20px 0px;
	}
	.content_expand.news .content_expand_content .chia2 p.image_content, .content_expand.news .content_expand_content .trichdan_hinhanh p.image_content{
		width: auto !important;
		margin: 0px 20px 0px 0px !important;
		float: none;
	}
	.content_expand.news .content_expand_content .chia2 p, .content_expand.news .content_expand_content .trichdan_hinhanh p{
		width: auto !important;
		margin: 0px 0px 0px 0px !important;
		float: none;
	}
	.content_expand.news .content_expand_content .chia2 p.image_content img , .content_expand.news .content_expand_content .trichdan_hinhanh p.image_content img{
		margin: 10px 0px 20px 0px !important;
	}
	.announcement_chuyenmuc{
		margin-top: 0px;
		margin-bottom: 20px;
	}
	/*********************4c***************************/
	.content_expand_news, .content_expand_content_small, .content_expand_content p{
		width: 100%;
		margin: 0%;
	}
	.content_expand_date_view {
		width: 30%;
		margin: 0px 35% 20px 35%;
	}
	.content_expand.news .content_expand_content p.image_content{
		width: 100% !important;
		margin: 0px 0px 10px 0px !important;
	}
	.content_expand_content span, .content_expand_content ul, .content_expand_content ol{
		width: 100% !important;
		margin: 0px 0px 20px 0px !important;
	}
	.content_expand_content ul li span, .content_expand.news .content_expand_content p span, .content_expand_content ol li span{
		margin: 0px 0px 0px 0px !important;
	}
	.content_expand_content ul li, .content_expand_content ol li{
		margin: 0px 0px 5px 0px !important;
		padding-left: 5px;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 590px !important;
		width: auto !important;
		height: auto;
	}
	.content_expand_content blockquote {
		padding: 0px;
		margin: 0px 0px 20px 0px;
		width: 100%;
	}
	.content_expand_content{
		margin-bottom: 40px;
	}
	.content_expand.news .content_expand_ad hr {
		margin: 10px 30% 20px 30%;
		width: 40%;
	}
	.content_expand.news .content_expand_ad hr:last-child{
		margin: 20px 30% 20px 30%;
		width: 40%;
	}
	.listview_slider .single-item .slick-prev, .listview_slider .single-item .slick-next{
		top: 44%;
	}
	.listview_slider {
		margin-bottom: 30px;
	}
	.single-item {
		height: auto;
	}
	.visible_phone{
		display: none;
	}
	.detail_news_content_cont_column {
		width: 32%;
		margin-right: 6px;
		margin-left: 7px;
	}
	.detail_news_content_cont_column:first-child{
		margin-left: 0px;
	}
	.detail_news_content_cont_column:last-child, .detail_news_content_cont_column:nth-child(3){
		margin-right: 0px;
	}
	.detail_news_differrent_cont {
		width: 100%;
	}
	.detail_news_differrent_title {
		width: 30%;
		margin-right: 0px;
	}
	.detail_news_differrent_cont_row_date {
		width: 18%;
	}
	.detail_news_differrent_cont_row_view {
		width: 12%;
	}
	.detail_news_differrent_cont_row_title {
		width: 70%;
	}
	.content_expand.news .content_expand_content p {
		width: 100%;
		margin: 0px 0px 10px 0px;
	}
	.content_expand_content .content_expand_adv a {
		width: 100%;
		margin: 0;
	}
	.scroll-top-wrapper {
		bottom: 50px;
	}
	.row.language_magazine .language {
		font-size: 12px;
		font-family: "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3","Hiragino Kaku Gothic Pro",ãƒ¡ã‚¤ãƒªã‚ª,Meiryo,Verdana,"ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯","MS PGothic","VL Pã‚´ã‚·ãƒƒã‚¯","Takao Pã‚´ã‚·ãƒƒã‚¯","IPA Pã‚´ã‚·ãƒƒã‚¯",Arial, Helvetica, sans-serif;
		text-decoration: none;
		color: #fff;
		float: left;
		display: block;
		background: url(../images/icon/icon_fag@2x.png) 8px center no-repeat #be030c;
		background-size: 16px 10px;
		padding: 3px 0px 3px 26px;
		width: 10%;
		height: auto;
		text-indent: 1px;
		float: right;
		border: 1px solid #fff;
	}
	.content_expand.news .content_expand_content .content_expand_adv a {
		margin: 0 ;
	}
	.content_header_right {
		width: 27%;
	}
	.chia2, .trichdan_hinhanh{
		width: 100%;
		margin: 0;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 380px;
	}
	.quangcao_content .content_slide_img {
		height: 335px;
	}
	.quangcao_content {
		padding: 0px 0px 10px 0px;
	}
	.content_expand.news .content_expand_content .trichdan_hinhanh{
		margin: 20px 0px 10px 0px !important;
	}
	.content_expand.news .content_expand_content .trichdan_hinhanh p.image_content{
		text-align: center;
		width: 100% !important;		
	}
	.content_expand.news .content_expand_content .trichdan_hinhanh p.image_content img{
		width: 100% !important;
		margin: 10px 0px 10px 0px !important;
	}
	.news_same_title{
		width: 35%;
	}
	.news_same_content{
		width: 100%;
		padding-left: 0px;
	}
	.detail_news_content_cont_column:nth-child(4){
		display: none;
	}
}
@media only screen and (max-width: 736px){
/*********************4a***************************/
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 584px !important;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 360px;
	}
	.quangcao_content .content_slide_img {
		height: 320px;
	}
}
@media only screen and (max-width: 722px){
/*********************4a***************************/
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 570px !important;
	}
	.row.language_magazine .language {
		width: 10.5%;
	}
	.content_header_right {
		width: 28%;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 340px;
	}
	.quangcao_content .content_slide_img {
		height: 300px;
	}
}
@media only screen and (max-width: 695px){
/*********************4c***************************/
	.detail_news_content_cont_column {
		margin-right: 6px;
		margin-left: 6px;
	}
	.content_expand.news{
		padding: 50px;
	}
	.single-item .slick-next {
		left: 92%;
	}
	.single-item .slick-prev, .single-item .slick-next {
		top: 42%;
	}
	.form_nhapemail {
		width: 100%;
		margin: 0 0 20px 0;
		padding: 20px 30px;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 562px !important;
	}
	.row.language_magazine .language {
		width: 11%;
	}
	.content_header_left.news_header_left {
		width: 60%;
		line-height: 18px;
	}
	.content_header_right {
		width: 29%;
	}
}
@media only screen and (max-width: 685px){
/*********************4a***************************/
	.aboutus_tintuc .content_banner_aboutus_title {
		margin-top: 13%;
	}
	.content_banner_aboutus.aboutus_tintuc{
		background: url(../images/bg/bg_aboutus_tintuc@2x.jpg) no-repeat left top;
		background-size: auto 100%;
	}
	.single-item .slick-next {
		left: 93%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 554px !important;
	}
	.news_same_content_row_date {
		width: 18%;
	}
	.news_same_content_row_view {
		width: 12%;
	}
	.news_same_content_row_ct {
		width: 70%;
	}
}
@media only screen and (max-width: 668px){
/*********************4c***************************/
	.single-item .slick-list .slide-count-img {
		width: 100%;
	}
	.single-item .slick-list .slide-count-img-ct {
		width: 537px;
		height: 406px;
	}
	.single-item .slick-slide img {
		max-width: 537px;
		max-height: 406px;
	}
	.single-item .slick-list .slide-count-img img{
		width: 100%;
	}
	.single-item .slick-prev, .single-item .slick-next {
		top: 40%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 537px !important;
	}
	.listview_slider .single-item .slick-prev, .listview_slider .single-item .slick-next {
		top: 47%;
	}
	.news_content_first_content_cont {
		max-height: 85px;
	}
	.content_header_right {
		width: 30%;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 320px;
	}
	.quangcao_content .content_slide_img {
		height: 290px;
	}
	.quangcao_content .paging {
		margin-top: 10px;
	}
}
@media only screen and (max-width: 641px){
	/*********************4a***************************/
	.news_content_columnm.col-xs-4{
		width: 50%;		
	}
	.news_content_columnm_img img{
		max-width: 100%;
	}
	/*********************4c***************************/
	.detail_news_content_cont_column {
		margin-right: 5px;
		margin-left: 5px;
	}
	.single-item .slick-list .slide-count-img-ct {
		width: 510px;
		height: 386px;
	}
	.single-item .slick-slide img {
		max-width: 510px;
		max-height: 386px;
	}
	.single-item .slick-next {
		left: 92.6%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 510px !important;
	}
	.row.language_magazine .language {
		width: 12%;
	}
	.content_header_right {
		width: 31%;
	}
}
@media only screen and (max-width: 602px){
/*********************4c**************************/
	.single-item .slick-next {
		left: 92%;
	}
	.single-item .slick-list .slide-count-img-ct {
		width: 470px;
		height: 356px;
	}
	.single-item .slick-slide img {
		max-width: 470px;
		max-height: 356px;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 470px !important;
	}
	.row.language_magazine .language {
		width: 13%;
	}
	.content_header_right {
		width: 34%;
	}
	.news_same_content_row_view {
		width: 15%;
	}
	.news_same_content_row_ct {
		width: 66%;
	}
	.news_same_title {
		width: 45%;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 290px;
	}
	.quangcao_content .content_slide_img {
		height: 270px;
	}
	.quangcao_content .paging{
		margin-top: 0px;
	}
}
@media only screen and (max-width: 599px){
/*********************4a***************************/
	.single-item .slick-list .slide-count-img-ct {
		width: 468px;
		height: 354px;
	}
	.single-item .slick-slide img {
		max-width: 468px;
		max-height: 354px;
	}	
	.single-item .slick-next {
		left: 91.8%;
	}
	.single-item .slick-prev, .single-item .slick-next {
		top: 39%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 468px !important;
	}
}
@media only screen and (max-width: 576px){
/*********************4a***************************/	
}
@media only screen and (max-width: 570px){
	/*********************4c***************************/
	.detail_news_content_cont .detail_news_content_cont_column:nth-child(3){
		display: none;
	}
	.detail_news_content_cont .detail_news_content_cont_column:nth-child(2){
		margin-right: 0px;
		float: right;
	}
	.detail_news_content_cont_column{
		width: 48%;
	}
	.single-item .slick-next {
		left: 91.4%;
	}
	.single-item .slick-list .slide-count-img-ct {
		width: 439px;
		height: 332px;
	}
	.single-item .slick-slide img {
		max-width: 439px;
		max-height: 332px;
	}	
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 439px !important;
	}
	.content_header_right {
		width: 36%;
	}
	.content_header_left.news_header_left {
		width: 55%;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 270px;
	}
	.quangcao_content .content_slide_img {
		height: 250px;
	}
}
@media only screen and (max-width: 569px){
	/*********************4a***************************/
	.aboutus_tintuc .content_banner_aboutus_title {
		margin-top: 15%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 438px !important;
	}
}
@media only screen and (max-width: 553px){
/*********************4a***************************/
	.single-item .slick-next {
		left: 90.6%;
	}
	.single-item .slick-list .slide-count-img-ct {
		width: 410px;
		height: 310px;
	}
	.single-item .slick-slide img {
		max-width: 410px;
		max-height: 310px;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 410px !important;
	}
	.row.language_magazine .language {
		width: 14%;
	}
	.content_header_right {
		width: 38%;
	}
	.news_same_content_row_date {
		width: 20%;
	}
	.news_same_content_row_ct {
		width: 64%;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 260px;
	}
	.quangcao_content .content_slide_img {
		height: 240px;
	}
}
@media only screen and (max-width: 534px){
/*********************4a***************************/
	.single-item .slick-list .slide-count-img-ct {
		width: 404px;
		height: 304px;
	}
	.single-item .slick-slide img {
		max-width: 404px;
		max-height: 304px;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 403px !important;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 250px;
	}
	.quangcao_content .content_slide_img {
		height: 230px;
	}
}
@media only screen and (max-width: 515px){
/*********************4a***************************/
	.aboutus_tintuc .content_banner_aboutus_title {
		margin-top: 14%;
	}
	.single-item .slick-list .slide-count-img-ct {
		width: 422px;
		height: 319px;
	}
	.single-item .slick-slide img {
		max-width: 422px;
		max-height: 319px;
	}
	.single-item .slick-next {
		left: 91%;
	}
	.content_expand.news {
		padding: 30px;
	}
	.single-item .slick-prev, .single-item .slick-next {
		top: 37%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 422px !important;
	}
	.row.language_magazine .language {
		width: 15%;
	}
	.content_header_right {
		width: 40%;
	}
}
@media only screen and (max-width: 481px){
/*********************4a***************************/
	.detail_news_differrent_cont_row_view {
		width: 12%;
	}
	.detail_news_differrent_cont_row_title {
		width: 65%;
		float: right;
	}
	.detail_news_differrent_cont_row_date {
		width: 20%;
	}
	.single-item .slick-list .slide-count-img-ct {
		width: 390px;
		height: 295px;
	}
	.single-item .slick-slide img {
		max-width: 390px;
		max-height: 295px;
	}
	.single-item .slick-next {
		left: 90%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 390px !important;
	}
	.content_expand_content ul, .content_expand_content ol {
		padding-left: 20px;
	}
	.row.language_magazine .language {
		width: 16%;
	}
	.news_content_first_img_ct {
		width: 100%;
		margin-right: 0%;
	}
	.news_content_first_content {
		width: 100%;
		margin-top: 20px;
	}
	.news_content_first {
		margin: 0px 0px 20px 0px;
	}
	.news_content_first_date {
		width: 36.5%;
	}
	.news_content_first_content_cont {
		max-height: 100%;
	}
	.content_header_left.news_header_left{
		width: 90%;
	}
	.content_header_right{
		width: 7%;
	}
	.content_header_right .content_header_right_span span{
		text-indent: -9999px;
		display: block;
		width: 0px;
	}
	.chiatrai, .chiaphai{
		width: 100%;
	}
	.chiaphai{
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.news_same_content_row_date {
		width: 22%;
	}
	.news_same_content_row_view {
		width: 17%;
	}
	.news_same_content_row_ct {
		width: 60%;
	}
/*********************recapcha***************************/
	.g-recaptcha {
		width: 309px;
	}
}
@media only screen and (max-width: 415px){
/*********************4a***************************/
	.news_content_columnm.col-xs-4 {
		width: 100%;
	}
	.news_content_columnm_a {
		padding: 10px 30px 0px 30px;
	}
	.news_content_columnm_img {
		margin-top: 0px;
	}
	.news_content_columnm_date_view {
		margin-bottom: 20px;
	}
	.detail_news_content_cont_column:first-child {
		margin-bottom: 10px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.detail_news_content_cont .news_content_columnm_a {
		padding: 0px 20px;
	}
	.news_content_columnm_date_view {
		margin-bottom: 10px;
	}
	.content_expand_date_view {
		width: 50%;
		margin: 0px 25% 20px 25%;
	}
	.content_expand_news {
		font-size: 25px;
		line-height: 30px;
	}
	.detail_news_content_cont_column {
		width: 100%;
	}
	.detail_news_content_cont .news_content_columnm_a {
		padding: 0px 10px;
	}
	.news_content_columnm_content {
		height: auto;
	}
	.single-item .slick-next {
		left: 88.3%;
	}
	.single-item .slick-list .slide-count-img-ct {
		width: 324px;
		height: 245px;
	}
	.single-item .slick-slide img {
		max-width: 324px;
		max-height: 245px;
	}
	.single-item .slick-prev, .single-item .slick-next {
		top: 34%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 324px !important;
	}
	.row.language_magazine .language {
		width: 19%;
	}
	.news_content_first_date {
		width: 44%;
	}
	.content_header_left.news_header_left {
		width: 85%;
	}
	.content_header_right {
		width: 8%;
	}
	.news_same_title {
		width: 60%;
	}
	.news_same_content_row_view {
		float: right;
		width: auto;
	}
	.news_same_content_row_ct {
		width: 100%;
		margin-top: 5px;
	}
	.news_same_content_row_date {
		width: auto;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 210px;
	}
	.quangcao_content .content_slide_img {
		height: 190px;
	}
}
@media only screen and (max-width: 401px){
/*********************4c***************************/
	.detail_news_differrent_title {
		width: 50%;
	}
	.content_expand.news {
		padding: 20px;
	}
	.single-item .slick-list .slide-count-img-ct {
		width: 329px;
		height: 249px;
	}
	.single-item .slick-slide img {
		max-width: 329px;
		max-height: 249px;
	}
	.form_nhapemail {
		padding: 20px;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 329px !important;
	}
	.news_content_first_date {
		width: 46%;
	}
	.detail_news_content_cont .detail_news_content_cont_column:nth-child(3), .detail_news_content_cont .detail_news_content_cont_column:nth-child(4) {
		display: block;
	}
	.detail_news_content_cont_column:nth-child(3), .detail_news_content_cont_column:nth-child(2) {
		   margin-bottom: 10px;
	}
	.detail_news_content_cont_column:last-child, .detail_news_content_cont_column:nth-child(3) {
		margin-right: 0px;
		margin-left: 0px;
	}
}
@media only screen and (max-width: 385px){
/*********************4a***************************/
	.single-item .slick-list .slide-count-img-ct {
		width: 314px;
		height: 238px;
	}
	.single-item .slick-slide img {
		max-width: 314px;
		max-height: 238px;
	}
	.single-item .slick-next {
		left: 88%;
	}
	.single-item .slick-prev, .single-item .slick-next {
		top: 33%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 314px !important;
	}
	.rc-anchor-normal .rc-anchor-content {
		height: 74px;
		width: 175px;
	}
	.rc-anchor-normal {
		height: 74px;
		width: 99%;
	}
	.row.language_magazine .language {
		width: 21%;
	}
	.content_header_right {
		width: 9%;
	}
	.news_same_title {
		width: 70%;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 200px;
	}
	.quangcao_content .content_slide_img {
		height: 180px;
	}
}
@media only screen and (max-width: 376px){
/*********************4a***************************/
	.aboutus_tintuc .content_banner_aboutus_title {
		margin-top: 11%;
		line-height: 28px;
		font-size: 20px;
	}
	.aboutus_tintuc .content_banner_aboutus_title {
		margin-top: 20%;
	}
	.news_content_columnm_a {
		padding: 10px 20px 0px 20px;
	}
	.news_content_columnm_img {
		margin-top: 0px;
	}
	.news_content_columnm_date_view {
		margin-bottom: 15px;
	}
	/*********************4c**************************/
	.detail_news_differrent_cont_row_date {
		width: 35%;
	}
	.detail_news_differrent_cont_row_title {
		width: 100%;
	}
	.detail_news_differrent_cont_row_view {
		width: auto;
	}
	.single-item .slick-list .slide-count-img-ct {
		width: 302px;
		height: 229px;
	}
	.single-item .slick-slide img {
		max-width: 302px;
		max-height: 229px;
	}
	.single-item .slick-next {
		left: 87%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 302px !important;
	}
}
@media only screen and (max-width: 361px){
/*********************4a***************************/
	.news_content_columnm_a {
		padding: 10px 15px 0px 15px;
	}
	.news_content_columnm_img {
		margin-top: 0px;
	}
	.news_content_columnm_date_view {
		margin-bottom: 10px;
	}
	.single-item .slick-list .slide-count-img-ct {
		width: 290px;
		height: 219px;
	}
	.single-item .slick-slide img {
		max-width: 290px;
		max-height: 219px;
	}
	.single-item .slick-prev, .single-item .slick-next {
		top: 31%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 290px !important;
	}
	.row.language_magazine .language {
		width: 22%;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 190px;
	}
	.quangcao_content .content_slide_img {
		height: 170px;
	}
}
@media only screen and (max-width: 343px){
/*********************4a***************************/
	.single-item .slick-list .slide-count-img-ct {
		width: 272px;
		height: 206px;
	}
	.single-item .slick-slide img {
		max-width: 272px;
		max-height: 206px;
	}
	.single-item .slick-next {
		left: 86%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 272px !important;
	}
	.row.language_magazine .language {
		width: 23%;
	}
	.content_header_right {
		width: 10%;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 180px;
	}
	.quangcao_content .content_slide_img {
		height: 160px;
	}
}
@media only screen and (max-width: 340px){
/*********************4a***************************/
}
@media only screen and (max-width: 320px){
/*********************4a***************************/
	.news_content_columnm_a {
		padding: 10px 10px 0px 10px;
	}
	.news_content_columnm_img {
		margin-top: 0px;
	}
	.news_content_columnm_date_view {
		margin-bottom: 10px;
	}
	.single-item .slick-list .slide-count-img-ct {
		width: 250px;
		height: 189px;
	}
	.single-item .slick-slide img {
		max-width: 250px;
		max-height: 189px;
	}
	.single-item .slick-next {
		left: 84.8%;
	}
	.single-item .slick-prev, .single-item .slick-next {
		top: 30%;
	}
	.content_expand_content p img, .content_expand_adv img, .content_expand_content p.image_content img {
		max-width: 250px !important;
	}
	.row.language_magazine .language {
		width: 25%;
	}
	.content_header_right {
		width: 11%;
	}
	.news_same_title {
		width: 100%;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 170px;
	}
	.quangcao_content .content_slide_img {
		height: 150px;
	}
}


